a9lh Luma 6.1 dev crash

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kloklopfer, Aug 26, 2016.

  1. Kloklopfer
    OP

    Kloklopfer GBAtemp Regular

    Member
    121
    40
    Aug 4, 2016
    Gambia, The
    Today i got that errorscreen again so im opening a new thread because i havent found it explained somewere else. My o3ds crashed this time while using the mystery machine patcher by @shinyquagsire23
    Im getting this kind of frequently now on dev 6.1 so i could have messed something on my system up too
    Errormessage

    It also gave me some dumps so im posting them too. Maybe theyll help (dumps are only the 3 from the patcher)
     

    Attached Files:

  2. DarkGabbz

    DarkGabbz Resident XBOX Guy

    Member
    1,185
    652
    Dec 29, 2015
    Micronesia, Federated States of
    Modding Xbox'es
    Use Luma3DS 5.5.
     
  3. Kloklopfer
    OP

    Kloklopfer GBAtemp Regular

    Member
    121
    40
    Aug 4, 2016
    Gambia, The
    Actually i need a 6.0.1+ dev version for Wiimmfi via NitroHax so that isnt really an alternative...
     
  4. nero99

    nero99 GBAtemp Addict

    Member
    2,017
    935
    Sep 18, 2014
    United States
    no. 6.0.1 also has a normal user release. theres no reason to stay on 5.5
     
  5. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    What is Mystery Machine Patcher?
    Does it modify your NAND?
     
  6. Hking0036

    Hking0036 GBAtemp Fan

    Member
    426
    201
    Sep 15, 2015
    United States
  7. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
  8. Sasori

    Sasori GBAtemp Advanced Maniac

    Member
    1,545
    934
    Jan 28, 2015
    United States
    This is a bug with the dev version. Install the regular version and it will stop. You no longer need the dev version to use Nitrohax
     
    Kloklopfer likes this.